/*
 * Local Stylesheet for groups/online-marketing/
 * Author: Scott Rief
 * Description: The styles in this CSS document control the navigation highlighting and the placement of banners at the top of the page.
 * Version: 1.0
*/


/*-- Highlight Global Navigation --*/
/*-- Capture the page and the parent if there is sub-navigation --*/
.page-why-berkeley-haas .nav-why-berkeley-haas a,
.page-academics .nav-academics a,
.parent-academics .nav-academics a,
.page-place .nav-place a,
.parent-place .nav-place a,
.page-community .nav-community a,
.parent-community .nav-community a,
.page-careers .nav-careers a,
.parent-careers .nav-careers a,
.page-admissions .nav-admissions a,
.parent-admissions .nav-admissions a
 {
	background-color: #bbb;
	color: black;
	text-decoration: none;
}

/*-- Highlight 2nd Level Navigation --*/
/*-- format: .page-academics .subnav-academics --*/
.page-academics .subnav-academics,
.page-lti .subnav-lti,
.page-curriculum .subnav-curriculum,
.page-concurrentdegrees .subnav-concurrentdegrees,
.page-global .subnav-global,
.page-degree-reqs .subnav-degree-reqs,
.page-gen-mgmt-fundamentals .subnav-gen-mgmt-fundamentals,
.page-areas-emphasis .subnav-areas-emphasis,
.page-admissions .subnav-admissions,
.page-requirements .subnav-app-reqs,
.page-request-information .subnav-request-info,
.page-living .subnav-living,
.page-faq .subnav-faqs,
.page-visithaas .subnav-visit-haas,
.page-finaid .subnav-costs-financial-aid,
.page-learn-more .subnav-learn-more,
.page-contact .subnav-contact,
.page-place .subnav-place,
.page-bridges-ucb .subnav-bridges-ucb,
.page-think-tanks .subnav-think-tanks,
.page-community .subnav-community,
.page-students .subnav-students,
.page-distance-commuting .subnav-distance-commuting,
.page-faculty .subnav-faculty,
.page-alumni .subnav-alumni,
.page-recent-recruiters .subnav-recent-recruiters,
.page-careers .subnav-careers,
.page-career-planning .subnav-career-planning,
.page-career-management-group .subnav-career-management-group,
.page-employment-reports .subnav-employment-reports,
.page-company-representation .subnav-company-representation {
	color: #3d79b5;
	cursor: default;
	font-weight: bold;
}

/*-- Highlight 3rd Level Navigation --*/
.page-experiential-learning .subnav-lti,
.page-capabilities .subnav-lti,
.page-culture .subnav-lti,
.page-core-courses .subnav-curriculum,
.page-elective-courses .subnav-curriculum,
.page-student-initiated .subnav-curriculum,
.page-curriculum-career-goals .subnav-curriculum,
.page-industry-leaders .subnav-curriculum,
.page-academic-calendars .subnav-curriculum,
.page-making-life-easier .subnav-schedule-options,
.page-essays .subnav-app-reqs,
.page-international .subnav-app-reqs,
.page-specialcirc .subnav-app-reqs,
.page-concurrent .subnav-app-reqs,
.page-consortium .subnav-app-reqs,
.page-directions .subnav-visit-haas,
.page-visitation .subnav-visit-haas,
.page-tuition .subnav-costs-financial-aid,
.page-scholarships .subnav-costs-financial-aid,
.page-fedloan .subnav-costs-financial-aid,
.page-fafsa .subnav-costs-financial-aid,
.page-privloan .subnav-costs-financial-aid, 
.page-intl-students .subnav-costs-financial-aid,
.page-intl-students-resources .subnav-costs-financial-aid,
.page-billing .subnav-costs-financial-aid, 
.page-contact-finaid .subnav-costs-financial-aid,
.page-lrap .subnav-costs-financial-aid,
.page-chat .subnav-learn-more,
.page-relocating .subnav-living,
.page-time-out .subnav-living,
.page-podcasts .subnav-learn-more,
.page-adm-events .subnav-learn-more,
.page-student-profiles .subnav-students,
.page-student-activities .subnav-students,
.page-diversity .subnav-students,
.page-class-profile .subnav-students,
.page-video-faq .subnav-students,
.page-faculty-research .subnav-faculty,
.page-faculty-profiles .subnav-faculty,
.page-teaching .subnav-faculty,
.page-alumni-profiles .subnav-alumni,
..page-team-performance .subnav-lti {
	color: #7d7d7d;
	font-weight: bold;
}

.page-culture .subsubnav-culture,
.page-capabilities .subsubnav-capabilities,
.page-experiential-learning .subsubnav-experiential-learning,
.page-core-courses .subsubnav-core-courses,
.page-elective-courses .subsubnav-elective-courses,
.page-student-initiated .subsubnav-student-initiated,
.page-global-focus .subsubnav-global-focus,
.page-curriculum-career-goals .subsubnav-curriculum-career-goals,
.page-industry-leaders .subsubnav-industry-leaders,
.page-academic-calendars .subsubnav-academic-calendars,
.page-making-life-easier .subsubnav-making-life-easier,
.page-essays .subsubnav-essays,
.page-international .subsubnav-intl-apps,
.page-specialcirc .subsubnav-speccirc,
.page-concurrent .subsubnav-concurrent,
.page-consortium .subsubnav-consortium,
.page-directions .subsubnav-directions,
.page-visitation .subsubnav-visitation,
.page-tuition .subsubnav-tuition-expenses,
.page-scholarships .subsubnav-scholarship,
.page-fedloan .subsubnav-fedloan,
.page-fafsa .subsubnav-fafsa,
.page-privloan .subsubnav-privloan,
.page-intl-students .subsubnav-intl-students,
.page-intl-students-resources .subsubnav-intl-students-resources,
.page-billing .subsubnav-billing-payment,
.page-contact-finaid .subsubnav-contact-financial-aid,
.page-lrap .subsubnav-lrap,
.page-chat .subsubnav-chat,
.page-podcasts .subsubnav-podcasts,
.page-adm-events .subsubnav-adm-events,
.page-student-profiles .subsubnav-student-profiles,
.page-student-activities .subsubnav-student-activities,
.page-diversity .subsubnav-diversity,
.page-class-profile .subsubnav-class-profile,
.page-video-faq .subsubnav-video-faq,
.page-relocating .subsubnav-relocating,
.page-time-out .subsubnav-time-out,
.page-faculty-research .subsubnav-faculty-research,
.page-faculty-profiles .subsubnav-faculty-profiles,
.page-teaching .subsubnav-teaching,
.page-alumni-profiles .subsubnav-alumni-profiles,
.page-capabilities .subsubnav-capabilities,
.page-team-performance .subsubnav-team-performance {
	color: #3d79b5;
}

/*-- Hide Sidebar Sub-Navigation --*/
/*-- Use the + symbol because it targets the ul element directly following the class --*/
.subnav-lti + ul,
.subnav-curriculum + ul,
.subnav-schedule-options + ul,
.subnav-app-reqs + ul,
.subnav-visit-haas + ul,
.subnav-costs-financial-aid + ul,
.subnav-learn-more + ul,
.subnav-students + ul,
.subnav-faculty + ul,
.subnav-alumni + ul {
	display: none;
}

/*.page-lti .subnav-lti + ul,
.parent-lti .subnav-lti + ul,*/
.page-lti .subnav-lti + ul,
.parent-lti .subnav-lti + ul,
.parent-place .subnav-living + ul,
.page-curriculum .subnav-curriculum + ul,
.parent-curriculum .subnav-curriculum + ul,
.page-schedule-options .subnav-schedule-options + ul,
.parent-schedule-options .subnav-schedule-options + ul,
.page-requirements .subnav-app-reqs + ul,
.parent-requirements .subnav-app-reqs + ul,
.page-visithaas .subnav-vist-haas + ul,
.parent-visit .subnav-visit-haas + ul,
.page-finaid .subnav-costs-financial-aid + ul,
.parent-finaid .subnav-costs-financial-aid + ul,
.page-learn-more .subnav-learn-more + ul,
.parent-learn-more .subnav-learn-more + ul,
.page-students .subnav-students + ul,
.parent-students .subnav-students + ul,
.page-faculty .subnav-faculty + ul,
.parent-faculty .subnav-faculty + ul,
.page-alumni .subnav-alumni + ul,
.parent-alumni .subnav-alumni + ul {
	display: block;
}

/*-- Sub-Page Banners --*/
.page-why-berkeley-haas .content {
	background: url(/images/pg-banners/why.png) no-repeat top left;
}

.page-academics .content,
.parent-academics .content {
	background: url(/images/pg-banners/academics.png) no-repeat top left;
}

.page-place .content,
.parent-place .content {
	background: url(/images/pg-banners/place.png) no-repeat top left;
}

.page-dynamic-community .content.dyn {
	background: url(/images/pg-banners/dynamic-community-wide.jpg) no-repeat top left;
}

.page-community .content,
.parent-community .content {
	background: url(/images/pg-banners/community.png) no-repeat top left;
}

.page-careers .content,
.parent-careers .content {
	background: url(/images/pg-banners/careers.png) no-repeat top left;
}

.page-admissions .content,
.parent-admissions .content {
	background: url(/images/pg-banners/admissions.png) no-repeat top left;
}

.parent-admissions .content.lg-photo{
	background: url(/images/pg-banners/admissions-wide.png) no-repeat top left;
}

.page-careers .content.lg-photo {
	background: url(/images/pg-banners/careers-largepic.jpg) no-repeat top left;
}

.parent-place .content.lg-photo {
	background: url(/images/pg-banners/no-pic.png) no-repeat top left;
}
.page-place .content.lg-photo {
	background: url(/images/pg-banners/no-pic.png) no-repeat top left;
}
.parent-community .content.lg-photo,
.parent-community .content.profiles {
	background: url(/images/pg-banners/no-pic.png) no-repeat top left;
}

.page-global-focus .content {
	background: url(/images/pg-banners/academics-largepic.png) no-repeat top left;
}

.page-search .content {
  background: url(/images_local/pg-banners/search.png) no-repeat top left;
}

.page-401 .content {
  background: url(/images/pg-banners/401.jpg) no-repeat top left;
}

.page-403 .content {
  background: url(/images/pg-banners/403.jpg) no-repeat top left;
}

.page-404 .content {
  background: url(/images/pg-banners/404.jpg) no-repeat top left;
}

.page-500 .content {
  background: url(/images/pg-banners/500.jpg) no-repeat top left;
}